
bluestore - Backport #53392

octopus: BlueFS truncate() and poweroff can create corrupted files

11/24/2021 05:20 PM - Backport Bot

Status: Resolved   

Priority: Normal   

Assignee: Adam Kupczyk   

Target version:    

Release: octopus Crash signature (v2):  

Crash signature (v1):    

Description

https://github.com/ceph/ceph/pull/44860

Related issues:

Copied from bluestore - Bug #53129: BlueFS truncate() and poweroff can create... Resolved

History

#1 - 11/24/2021 05:20 PM - Backport Bot

- Copied from Bug #53129: BlueFS truncate() and poweroff can create corrupted files added

#2 - 01/31/2022 11:41 PM - Neha Ojha

- Assignee set to Adam Kupczyk

#3 - 02/02/2022 10:31 AM - Adam Kupczyk

- Description updated

- Status changed from New to In Progress

#4 - 02/10/2022 01:11 AM - Yuri Weinstein

Backport Bot wrote:

https://github.com/ceph/ceph/pull/44860

 

merged

#5 - 06/13/2022 12:08 PM - Igor Fedotov

- Status changed from In Progress to Resolved
